Index: pykota/trunk/bin/edpykota
===================================================================
--- pykota/trunk/bin/edpykota (revision 2258)
+++ pykota/trunk/bin/edpykota (revision 2267)
@@ -33,5 +33,6 @@
 from pykota.storage import PyKotaStorageError
 
-__doc__ = N_("""edpykota v%s (c) 2003, 2004, 2005 C@LL - Conseil Internet & Logiciels Libres
+__doc__ = N_("""edpykota v%s (c) %s %s
+
 A Print Quota editor for PyKota.
 
Index: pykota/trunk/bin/pykotme
===================================================================
--- pykota/trunk/bin/pykotme (revision 2232)
+++ pykota/trunk/bin/pykotme (revision 2267)
@@ -32,5 +32,5 @@
 from pykota.pdlanalyzer import PDLAnalyzer, PDLAnalyzerError
 
-__doc__ = N_("""pykotme v%s (c) 2003, 2004, 2005 C@LL - Conseil Internet & Logiciels Libres
+__doc__ = N_("""pykotme v%s (c) %s %s
 
 Gives print quotes to users.
Index: pykota/trunk/bin/pkhint
===================================================================
--- pykota/trunk/bin/pkhint (revision 2216)
+++ pykota/trunk/bin/pkhint (revision 2267)
@@ -36,5 +36,6 @@
     hasSNMP = 1
 
-__doc__ = N_("""pkhint v%s (c) 2003, 2004, 2005 C@LL - Conseil Internet & Logiciels Libres
+__doc__ = N_("""pkhint v%s (c) %s %s
+
 A tool to give hints on what accounting method is best for each printer.
 
Index: pykota/trunk/bin/repykota
===================================================================
--- pykota/trunk/bin/repykota (revision 2216)
+++ pykota/trunk/bin/repykota (revision 2267)
@@ -37,5 +37,5 @@
 from pykota import reporter
 
-__doc__ = N_("""repykota v%s (c) 2003, 2004, 2005 C@LL - Conseil Internet & Logiciels Libres
+__doc__ = N_("""repykota v%s (c) %s %s
 
 Generates print quota reports.
Index: pykota/trunk/bin/warnpykota
===================================================================
--- pykota/trunk/bin/warnpykota (revision 2216)
+++ pykota/trunk/bin/warnpykota (revision 2267)
@@ -33,5 +33,5 @@
 from pykota.storage import PyKotaStorageError
 
-__doc__ = N_("""warnpykota v%s (c) 2003, 2004, 2005 C@LL - Conseil Internet & Logiciels Libres
+__doc__ = N_("""warnpykota v%s (c) %s %s
 
 Sends mail to users over print quota.
Index: pykota/trunk/bin/pkbanner
===================================================================
--- pykota/trunk/bin/pkbanner (revision 2216)
+++ pykota/trunk/bin/pkbanner (revision 2267)
@@ -49,5 +49,5 @@
 from pykota.tool import Tool, PyKotaToolError, crashed, N_
 
-__doc__ = N_("""pkbanner v%s (c) 2003, 2004, 2005 C@LL - Conseil Internet & Logiciels Libres
+__doc__ = N_("""pkbanner v%s (c) %s %s
 
 Generates banners.
Index: pykota/trunk/bin/autopykota
===================================================================
--- pykota/trunk/bin/autopykota (revision 2216)
+++ pykota/trunk/bin/autopykota (revision 2267)
@@ -30,5 +30,6 @@
 from pykota.tool import PyKotaTool, PyKotaToolError, crashed, N_
 
-__doc__ = N_("""autopykota v%s (c) 2003, 2004, 2005 C@LL - Conseil Internet & Logiciels Libres
+__doc__ = N_("""autopykota v%s (c) %s %s
+
 A tool to automate user account creation and initial balance setting.
 
Index: pykota/trunk/bin/pkprinters
===================================================================
--- pykota/trunk/bin/pkprinters (revision 2216)
+++ pykota/trunk/bin/pkprinters (revision 2267)
@@ -31,5 +31,6 @@
 from pykota.tool import PyKotaTool, PyKotaToolError, crashed, N_
 
-__doc__ = N_("""pkprinters v%s (c) 2003, 2004, 2005 C@LL - Conseil Internet & Logiciels Libres
+__doc__ = N_("""pkprinters v%s (c) %s %s
+
 A Printers Manager for PyKota.
 
Index: pykota/trunk/bin/pykosd
===================================================================
--- pykota/trunk/bin/pykosd (revision 2232)
+++ pykota/trunk/bin/pykosd (revision 2267)
@@ -38,5 +38,6 @@
 from pykota.tool import PyKotaTool, PyKotaToolError, crashed, N_
 
-__doc__ = N_("""pykosd v%s (c) 2003, 2004, 2005 C@LL - Conseil Internet & Logiciels Libres
+__doc__ = N_("""pykosd v%s (c) %s %s
+
 An OSD quota monitor for PyKota.
 
Index: pykota/trunk/bin/pkmail
===================================================================
--- pykota/trunk/bin/pkmail (revision 2216)
+++ pykota/trunk/bin/pkmail (revision 2267)
@@ -34,5 +34,5 @@
 from pykota.pdlanalyzer import PDLAnalyzer, PDLAnalyzerError
 
-__doc__ = N_("""pkmail v%s (c) 2003, 2004, 2005 C@LL - Conseil Internet & Logiciels Libres
+__doc__ = N_("""pkmail v%s (c) %s %s
 
 Email gateway for PyKota.
Index: pykota/trunk/bin/dumpykota
===================================================================
--- pykota/trunk/bin/dumpykota (revision 2266)
+++ pykota/trunk/bin/dumpykota (revision 2267)
@@ -32,5 +32,5 @@
 from pykota.dumper import DumPyKota
 
-__doc__ = N_("""dumpykota v%s (c) 2003, 2004, 2005 C@LL - Conseil Internet & Logiciels Libres
+__doc__ = N_("""dumpykota v%s (c) %s %s
 
 Dumps PyKota database's content.
Index: pykota/trunk/pykota/tool.py
===================================================================
--- pykota/trunk/pykota/tool.py (revision 2241)
+++ pykota/trunk/pykota/tool.py (revision 2267)
@@ -68,5 +68,5 @@
 class Tool :
     """Base class for tools with no database access."""
-    def __init__(self, lang="", charset=None, doc="PyKota %s (c) 2003-2004 %s" % (version.__version__, version.__author__)) :
+    def __init__(self, lang="", charset=None, doc="PyKota v%s (c) %s %s" % (version.__version__, version.__copyright__, version.__author__)) :
         """Initializes the command line tool."""
         # did we drop priviledges ?
@@ -215,5 +215,5 @@
         except AttributeError :    
             pass
-        print _(self.documentation) % (version.__version__, version.__author__)
+        print _(self.documentation) % (version.__version__, version.__copyright__, version.__author__, version.__author__)
         sys.exit(0)
         
Index: pykota/trunk/pykota/version.py
===================================================================
--- pykota/trunk/pykota/version.py (revision 2266)
+++ pykota/trunk/pykota/version.py (revision 2267)
@@ -24,6 +24,7 @@
 __version__ = "1.23alpha4_unofficial"
 
-__doc__ = """PyKota : a complete Printing Quota Solution for CUPS and LPRng."""
+__doc__ = "PyKota : a complete Printing Quota Solution for CUPS and LPRng."
 
-__author__ = """Jerome Alet - alet@librelogiciel.com"""
+__author__ = "Jerome Alet - alet@librelogiciel.com"
 
+__copyright__ = "2003, 2004, 2005"
Index: pykota/trunk/cgi-bin/printquota.cgi
===================================================================
--- pykota/trunk/cgi-bin/printquota.cgi (revision 2266)
+++ pykota/trunk/cgi-bin/printquota.cgi (revision 2267)
@@ -82,5 +82,5 @@
       <font size="-2">
         <a href="http://www.librelogiciel.com/software/">%s</a>
-        &copy; 2003, 2004, 2005 %s 
+        &copy; %s %s 
       </font>
     </p>
@@ -100,5 +100,5 @@
                         _("Report"))
         print self.body
-        print footer % (_("Report"), version.__doc__, version.__author__)
+        print footer % (_("Report"), version.__doc__, version.__copyright__, version.__author__)
         
     def error(self, message) :
Index: pykota/trunk/cgi-bin/pykotme.cgi
===================================================================
--- pykota/trunk/cgi-bin/pykotme.cgi (revision 2265)
+++ pykota/trunk/cgi-bin/pykotme.cgi (revision 2267)
@@ -81,5 +81,5 @@
       <font size="-2">
         <a href="http://www.librelogiciel.com/software/">%s</a>
-        &copy; 2003, 2004, 2005 %s 
+        &copy; %s %s 
       </font>
     </p>
@@ -99,5 +99,5 @@
                         _("Quote"))
         print self.body
-        print footer % (_("Quote"), version.__doc__, version.__author__)
+        print footer % (_("Quote"), version.__doc__, version.__copyright__, version.__author__)
         
     def error(self, message) :
Index: pykota/trunk/cgi-bin/dumpykota.cgi
===================================================================
--- pykota/trunk/cgi-bin/dumpykota.cgi (revision 2265)
+++ pykota/trunk/cgi-bin/dumpykota.cgi (revision 2267)
@@ -83,5 +83,5 @@
       <font size="-2">
         <a href="http://www.librelogiciel.com/software/">%s</a>
-        &copy; 2003, 2004, 2005 %s 
+        &copy; %s %s 
       </font>
     </p>
@@ -105,5 +105,5 @@
         print "<br />"
         print self.htmlFilterInput(" ".join(self.arguments))
-        print footer % (_("Dump"), version.__doc__, version.__author__)
+        print footer % (_("Dump"), version.__doc__, version.__copyright__, version.__author__)
         
     def htmlListDataTypes(self, selected="") :    
